j142ach1_000_PBP_440000: ~kaNno ~atsuki desu .

j142ach1_000_PBP_440000_D: ich bin ~Atsuki ~Kanno .

j142ach2_001_BBO_440000: ~kitahara ~tomoe desu .

j142ach2_001_BBO_440000_D: ich bin ~Tomoe ~Kitahara .

j142ach1_002_PBP_440000: sumimaseN . ~kitahara saN .

j142ach1_002_PBP_440000_D: Entschuldigung . Frau ~Kitahara .

j142ach2_003_BBO_440000: hai .

j142ach2_003_BBO_440000_D: ja .

j142ach1_004_PBP_440000: doitsu no ~hanoofaa e no shucchou no keN de ohanashi shitai no desu kedo . ojikaN yoroshii desu ka .

j142ach1_004_PBP_440000_D: ich w"urde gerne "uber die Gesch"aftsreise nach ~Hannover in ~Deutschland sprechen . h"atten Sie Zeit ?

j142ach2_005_BBO_440000: hai . daijoubu desu .

j142ach2_005_BBO_440000_D: ja . in Ordnung .

j142ach1_006_PBP_440000: shucchou no nittei nano desu kedo koNgetsu wa ~kitahara saN no hou itsu ojikaN no hou arimasu ka .

j142ach1_006_PBP_440000_D: zum Zeitrahmen , wann h"atten Sie in diesem Monat Zeit ?

j142ach2_007_BBO_440000: watashi no hou wa #juugatsu no #futsuka kara #kokonoka made nani mo yotei ga haitte nai no desu keredomo .

j142ach2_007_BBO_440000_D: ich habe vom zweiten bis zum neunten Oktober keine Termine .

j142ach1_008_PBP_440000: boku mo #futsuka kara #kokonoka made yotei ga nai node . soredewa #futsuka no kiNyoubi ni shucchou to iu koto de yoroshii desu ka .

j142ach1_008_PBP_440000_D: ich habe auch vom zweiten bis zum neunten keine Termine . also dann , w"are Ihnen die Gesch"aftsreise ab Freitag , dem zweiten , recht ?

j142ach2_009_BBO_440000: hai . wakarimashita .

j142ach2_009_BBO_440000_D: ja . alles klar .

j142ach1_010_PBP_440000: sore de kochira ni hikouki no jikokuhyou ga aru no desu kedo . kiNyoubi deshitara ~rufutohaNzakoukuu no #juuji jasuto hatsu no biN ga #hitotsu dake aru no desu ne . sono biN de yoroshii desu ka .

j142ach1_010_PBP_440000_D: dann habe ich hier einen Flugplan . am Freitag gibt es nur einen Flug mit ~Lufthansa genau um zehn Uhr , nicht wahr . w"are Ihnen dieser Flug recht ?

j142ach2_011_BBO_440000: hai . sore de ii desu .

j142ach2_011_BBO_440000_D: ja . der ist gut .

j142ach1_012_PBP_440000: de kaeri no biN narimasu to suiyoubi ni ~hanoofaa no hou o shuppatsu shinai to ikenai no desu keredomo suiyoubi deshitara ~rufutohaNzakoukuu no ~hanoofaa hatsu ga #yoji #gojuppuN to #kuji #saNjuppuN ga aru no desu kedo ojikaN no hou dochira no hou ga yoroshii desu ka .

j142ach1_012_PBP_440000_D: und der R"uckflug , wir m"ussen am Mittwoch von ~Hannover abfliegen , am Mittwoch mit ~Lufthansa gibt es einen ab ~Hannover um vier Uhr f"unfzig und um neun Uhr drei"sig . welcher w"are Ihnen von der Zeit her lieber ?

j142ach2_013_BBO_440000: #yoji #saNjuppuN to iu no wa gogo desu ka .

j142ach2_013_BBO_440000_D: vier Uhr drei"sig , ist das nachmittags ?

j142ach1_014_PBP_440000: gogo #yoji #gojuppuN desu ne . sore to gozeN no #kuji #saNjuugofuN aru no desu kedo .

j142ach1_014_PBP_440000_D: nachmittags um vier Uhr drei"sig , nicht wahr . es gibt diesen und einen vormittags um neun Uhr f"unfunddrei"sig .

j142ach2_015_BBO_440000: #yo# .

j142ach2_015_BBO_440000_D: ## .

j142ach2_016_BBO_440000: watashi wa yukkuri sono hi kaNkou o shitai node gogo no biN no hou de onegai shimasu .

j142ach2_016_BBO_440000_D: ich w"urde gerne an diesem Tag gem"utlich Sightseeing machen , und deshalb f"ur den Flug am Nachmittag pl"adieren .

j142ach1_017_PBP_440000: sou desu ka . wakarimashita .

j142ach1_017_PBP_440000_D: aha . alles klar .

j142ach2_018_BBO_440000: hai .

j142ach2_018_BBO_440000_D: ja .

j142ach1_019_PBP_440000: soredewa sono biN de ikimasu to kuukou no hou nihoN no hou ni yokujitsu no gogo no #saNji ni tsuku node . yoroshii desu ka .

j142ach1_019_PBP_440000_D: also dann nehmen wir diesen Flug . wir kommen am Flughafen in ~Japan am n"achsten Tag nachmittags um drei Uhr an . ist das Ihnen recht ?

j142ach2_020_BBO_440000: hai . wakarimashita . to soredewa ima kochira no hou ni hoteru no shiryou ga aru no desu keredomo ~kaNno saN nanika gokibou no hoteru wa arimasu ka .

j142ach2_020_BBO_440000_D: ja . alles klar . also dann habe ich jetzt hier Unterlagen zu den Hotels . haben Sie irgendein Wunsch-Hotel ?

j142ach1_021_PBP_440000: sou desu ne sekkaku doitsu ni iku no desu kara dekireba ricchina hoteru ni tomaritai desu ne .

j142ach1_021_PBP_440000_D: genau , nicht wahr , da wir extra nach ~Deutschland fahren , w"urde ich gerne m"oglichst in einem luxuri"osen Hotel "ubernachten , nicht wahr .

j142ach2_022_BBO_440000: sou suru to #ichibaN takai hoteru desu to ~amushutattopaaku ga daburu de #nihyaku #kyuujuuhachi maruku de #ichibaN takai onedaN ni natte iru no desu keredomo . sore de yoroshii deshou ka .

j142ach2_022_BBO_440000_D: dann ist das teuerste das Hotel ~Am-Stadtpark . ein Doppelzimmer kostet zweihundert achtundneunzig Mark , das ist der teuerste Preis . w"are Ihnen dieses recht ?

j142ach1_023_PBP_440000: hai . sore de onegai shimasu .

j142ach1_023_PBP_440000_D: ja . bitte dieses .

j142ach2_024_BBO_440000: hai .

j142ach2_024_BBO_440000_D: ja .

j142ach1_025_PBP_440000: ato kaNkou no hou o suru jikaN ga aru to omou no desu kedo . dokoka ikitai tokoro toka arimasu ka .

j142ach1_025_PBP_440000_D: dann haben wir noch Zeit f"ur das Sightseeing , glaube ich . gibt es irgendeinen Ort , wo Sie gerne hingehen m"ochten ?

j142ach2_026_BBO_440000: hai . #to watashi wa bijutsukaN ga sukina# bijutsukaN meguri o suru no ga suki na no de dekireba bijutsukaN meguri o suru jikaN ga torereba to omotte iru no desu keredomo . ~kaNno saN no hou wa ikaga deshou ka .

j142ach2_026_BBO_440000_D: ja . ## ich gehe gerne Kunsthallen besichtigen . wenn es m"oglich w"are k"onnten wir uns Zeit nehmen f"ur eine Kunsthallenbesichtigung , dachte ich . wie w"are das f"ur Sie ?

j142ach1_027_PBP_440000: sou desu ne boku mo bijutsukaN toka mite mawaritai no de . goissho ni ikimashou .

j142ach1_027_PBP_440000_D: also , ich w"urde auch gerne Kunsthallen oder so besichtigen . gehen wir zusammen .

j142ach2_028_BBO_440000: hai . wakarimashita .

j142ach2_028_BBO_440000_D: ja . alles klar .

j142ach1_029_PBP_440000: soredewa watashi wa shigoto no nokori ga aru node . gojitsu kuwashii koto wa reNraku suru to iu koto de yoroshii desu ka .

j142ach1_029_PBP_440000_D: also dann , ich habe noch Arbeit zu erledigen . w"are es Ihnen recht , wenn ich mich ein anderes Mal wegen den Einzelheiten mit Ihnen in Verbindung setze ?

j142ach2_030_BBO_440000: hai . watashi no hou mo hoteru no yoyaku ga toreshidai ni ~kaNno saN no hou ni reNraku itashimasu node mata sono toki ni oshirase itashimasu .

j142ach2_030_BBO_440000_D: ja . sobald ich das Hotel reserviert habe , setze ich mich auch mit Ihnen in Verbindung , ich informiere Sie dann wieder .

j142ach1_031_PBP_440000: yoroshiku onegai shimasu .

j142ach1_031_PBP_440000_D: ich bitte darum .

j142ach2_032_BBO_440000: hai . yoroshiku onegai itashimasu .

j142ach2_032_BBO_440000_D: ja . auf gute Zusammenarbeit .

